body, html {margin:0px; padding:0px; background-color:#FFFFFF;}

table{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#3F3F3F; text-decoration:none; text-align:justify;}

form, p{ margin:0px; padding:0px;}

input, textarea{font:11px/12px Tahoma, Arial, Geneva, sans-serif;  color:#5C5C5C; text-decoration:none; margin:0px; padding:0 0 0 4px; font-weight:400; }

td, tr {vertical-align:top; text-align:left}

td.alr{vertical-align:top; text-align:right} 

td.back{background-image:url(images/dot.gif);} 

.new{font: bolder 10px Tahoma, Arial, Geneva, sans-serif;  color:#990000; text-decoration:none;}

.head{FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff891b; FONT-FAMILY: Arial, Helvetica, sans-serif;}

.head1{FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #6A920A; FONT-FAMILY: Arial, Helvetica, sans-serif;}

.end{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#3F3F3F; text-decoration:none}
.end:hover{ text-decoration:underline;}

.end1{ font: 12px/12px Arial, Tahoma, Geneva, sans-serif; color:#3F3F3F; text-decoration:none}
.end1:hover{ text-decoration:underline;}

.end1 a{ font: 12px/12px Arial, Tahoma, Geneva, sans-serif; color:#3F3F3F; text-decoration:none}
.end1 a:hover{ text-decoration:underline;}

.deep{font: 11px/12px Tahoma, Arial, Geneva, sans-serif;  color:#3F3F3F; text-decoration:none;}
.deep:hover{ text-decoration:underline;}

.deep_gr1{font: bolder 13px/14px Tahoma, Arial, Geneva, sans-serif;  color:#6A920A; text-decoration:none;}
.deep_gr1:hover{ text-decoration:underline;}

.deep_gr11{font: 13px/14px Tahoma, Arial, Geneva, sans-serif;  color:#6A920A; text-decoration:none;}
.deep_gr11:hover{ text-decoration:underline;}

.deep_blu1:hover{ text-decoration:underline;}

.ins{font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#3F3F3F; text-decoration:underline}
.ins:hover{ text-decoration:none;}

.deep_bl{font: 12px/12px Arial, Tahoma, Geneva, sans-serif;  color:#2486D5; text-decoration:none;}
.deep_bl:hover{ text-decoration:underline;}   

.deep_bl1{font: 12px/12px Arial, Tahoma, Geneva, sans-serif;  color:#2486D5; text-decoration:none; line-height: 14px;}
.deep_bl1:hover{ text-decoration:underline;}   

.deep_rd{font: 12px/12px Arial, Tahoma, Geneva, sans-serif;  color:#990000; text-decoration:none; line-height: 14px;}
.deep_rd:hover{ text-decoration:underline;}   

.deep_gr{font: 12px/12px Arial, Tahoma, Geneva, sans-serif;  color:#6A920A; text-decoration:none;}
.deep_gr:hover{ text-decoration:underline;}  

.more{font: bolder 11px/12px Arial, Tahoma, Geneva, sans-serif;  color:#6A920A; text-decoration:none;}
.more:hover{ text-decoration:underline;} 

.ins_gr{font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#6A920A; text-decoration:underline}
.ins_gr:hover{ text-decoration:none;}

.deep_list{font: 12px/12px Arial, Tahoma, Geneva, sans-serif;  color:#3F3F3F; text-decoration:none; line-height: 14px;}
.deep_list:hover{ text-decoration:underline;}   

